<?php 
session_start();
$numero= $_SESSION['numero'];
$tipo=$_GET['tipo'];
if ($tipo=='01'){
 $tipogl="Factura";
}
if ($tipo=='02'){
 $tipogl="Boleta";
}
if ($tipo=='03'){
 $tipogl="Guía";
}
if ($tipo=='04'){
 $tipogl="Guía";
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
 function envia(){
  window.print();
  document.form1.submit();
 }
</script>
<style type="text/css">
<!--
.Estilo1 {font-family: IDAutomationHC39M}
-->
</style></head>
</head>
<body onLoad="envia()">

<p><strong>
Diego Veas López<br>
</strong>
  <?php 
  $imp="*" . $tipo . $numero . "*";
 echo $tipogl . "<BR>"; 
 echo  "<div align='left'><span class='Estilo1'>$imp</span></div> ";
 ?>
  <br> 
  .
</p>
<form name="form1" method="post" action="m0205001.php">
</form>
</body>
</html>
